[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Patch 4.2.0 to support ATI Mobility Fire GL 7800

Branden Robinson <branden@debian.org> wrote:
> ...
> Applied to 4.2.0-0pre1v2.

Seeing this, I expected that 4.2.0-0pre1v2 (and v3) would support the
Fire GL 7800, but it looks as though that's not the case. It looks to
me as though Mike Harris's patch is never applied and so files such as
xc/programs/Xserver/hw/xfree86/common/xf86PciInfo.h distributed with
4.2.0 seem to lack support for said video card.

Kristjan Onu

Reply to: